#countdown-rebellion-timer{
	display: inline-block;
}

#race-date-timer{
	width: 530px;
    height: 196px;
	background-image: url(counter-local-time.png);
	background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

#race-date-timer span{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: white;
	font-size: 22px; font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
}

#race-date-timer .r-date{
	left: 111px;
}

#race-date-timer .r-hours{
	left: 195px;
}

#race-date-timer .r-minutes{
	right: 195px;
}

#race-date-timer .r-seconds{
	right: 111px;
}